{
  "name": "",
  "attributes": [
    {
      "name": "shortTimeList",
      "type": "{\n        type: Array,\n        default: () => {\n          return [\n            {unit: 'day', key: '近半月', value: 15},\n            {unit: 'month', key: '近三月', value: 3},\n            {unit: 'year', key: '近一年', value: 1},\n          ]\n        }\n      }"
    },
    {
      "name": "isShowShortTimeList",
      "type": "{\n        type: Boolean,\n        default: true\n      }"
    },
    {
      "name": "shortTimeTitle",
      "type": "{\n        type: String,\n        default: '开票时间'\n      }"
    },
    {
      "name": "isShowSeletTimeTitle",
      "type": "{\n        type: Boolean,\n        default: true\n      }"
    },
    {
      "name": "seletTimeTitle",
      "type": "{\n        type: String,\n        default: '时间选择'\n      }"
    },
    {
      "name": "cancelText",
      "type": "{\n        type: String,\n        default: '取消'\n      }"
    },
    {
      "name": "confirmText",
      "type": "{\n        type: String,\n        default: '确认'\n      }"
    },
    {
      "name": "beginSelectYear",
      "type": "{\n        type: Number,\n        default: 1930\n      }"
    },
    {
      "name": "endSelectYear",
      "type": "{\n        type: Number,\n        default: new Date().getFullYear()\n      }"
    },
    {
      "name": "endSelectMonth",
      "type": "{\n        type: Number,\n        default: -1\n      }"
    },
    {
      "name": "endSelectDay",
      "type": "{\n        type: Number,\n        default: dayjs().daysInMonth()\n      }"
    },
    {
      "name": "beginTimePlaceHolder",
      "type": "{\n        type: String,\n        default: '开始时间'\n      }"
    },
    {
      "name": "endTimePlaceHolder",
      "type": "{\n        type: String,\n        default: '结束时间'\n      }"
    },
    {
      "name": "isDateTypeRange",
      "type": "{\n        type: Boolean,\n        default: false\n      }"
    },
    {
      "name": "isShowSelectedTimeEcho",
      "type": "{\n        type: Boolean,\n        default: true\n      }"
    },
    {
      "name": "originBeginTime",
      "type": "{\n        type: String,\n        default: ''\n      }"
    },
    {
      "name": "originEndTime",
      "type": "{\n        type: String,\n        default: ''\n      }"
    }
  ]
}